pre {
	font-size: 15px;font-size: 1.5rem;
	padding: 0;
	margin: 0;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 20px;
	background: url(css_img/pre_code_bg.gif) repeat-y left top;
	width: 800px;
	overflow: auto;
	overflow-Y: hidden;
	text-align: left;

}
pre code {
	margin: 0 0 0 40px;
	padding: 18px 0;
	display: block;
	text-align: left;

}
pre.ylw {
	font-size: 15px;font-size: 1.5rem;
	background:  url(css_img/pre_code_bg_ylw.gif) repeat-y left top;
	border: none;
	line-height: 20px;
}



pre.blk {
	background:  url(css_img/pre_code_bg_blk.gif) repeat-y left top;
	border: none;
	color: #fff;
}
